.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.873000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.860000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.017000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.848000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-3.163776px;}
.ls2{letter-spacing:-0.876544px;}
.ls7{letter-spacing:-0.672000px;}
.lsc{letter-spacing:-0.420000px;}
.ls0{letter-spacing:-0.360000px;}
.ls5{letter-spacing:-0.072000px;}
.ls1{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.532000px;}
.lsb{letter-spacing:0.588000px;}
.ls4{letter-spacing:0.616000px;}
.ls6{letter-spacing:0.648000px;}
.ls9{letter-spacing:0.700000px;}
.lsa{letter-spacing:0.864000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-3.960000px;}
.ws5{word-spacing:-1.920000px;}
.ws2{word-spacing:-1.100000px;}
.ws3{word-spacing:-0.880000px;}
.ws10{word-spacing:-0.864000px;}
.ws6{word-spacing:-0.720000px;}
.wsf{word-spacing:-0.700000px;}
.wsc{word-spacing:-0.648000px;}
.wsa{word-spacing:-0.616000px;}
.ws11{word-spacing:-0.588000px;}
.ws1{word-spacing:-0.540000px;}
.wse{word-spacing:-0.532000px;}
.ws9{word-spacing:-0.320000px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.072000px;}
.ws7{word-spacing:0.109568px;}
.ws12{word-spacing:0.420000px;}
.wsd{word-spacing:0.672000px;}
.ws8{word-spacing:3.163776px;}
._7{margin-left:-7.796448px;}
._4{margin-left:-6.248000px;}
._6{margin-left:-5.040000px;}
._3{margin-left:-3.652000px;}
._2{margin-left:-2.592000px;}
._0{margin-left:-1.296000px;}
._1{width:1.800000px;}
._5{width:3.960000px;}
._1f{width:577.680000px;}
._1e{width:585.240000px;}
._e{width:677.664000px;}
._17{width:690.264000px;}
._d{width:691.776000px;}
._f{width:723.360000px;}
._14{width:724.512000px;}
._22{width:766.488000px;}
._21{width:776.448000px;}
._19{width:781.800000px;}
._8{width:785.832000px;}
._16{width:794.328000px;}
._18{width:800.496000px;}
._12{width:801.672000px;}
._c{width:809.736000px;}
._1a{width:812.592000px;}
._b{width:821.280000px;}
._11{width:845.520000px;}
._20{width:853.176000px;}
._10{width:854.304000px;}
._13{width:856.560000px;}
._1b{width:875.088000px;}
._15{width:878.160000px;}
._1d{width:880.560000px;}
._a{width:922.872000px;}
._1c{width:936.336000px;}
._9{width:970.296000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(198,10,77);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:54.784000px;}
.fs2{font-size:96.000000px;}
.fs5{font-size:112.992000px;}
.y4b{bottom:21.089954px;}
.y50{bottom:21.094484px;}
.y4f{bottom:34.216052px;}
.y4a{bottom:41.397143px;}
.y4e{bottom:47.337621px;}
.y49{bottom:57.018058px;}
.y4d{bottom:66.702869px;}
.y48{bottom:75.763156px;}
.y4c{bottom:79.824438px;}
.y0{bottom:89.820261px;}
.y21{bottom:102.316993px;}
.y6{bottom:114.145150px;}
.y5{bottom:131.015739px;}
.y4{bottom:198.498092px;}
.y3{bottom:215.368680px;}
.y2{bottom:232.239268px;}
.y1{bottom:249.109856px;}
.y8{bottom:279.045778px;}
.y9{bottom:279.148876px;}
.y7{bottom:299.665386px;}
.y20{bottom:495.845333px;}
.y1f{bottom:514.590431px;}
.y1e{bottom:533.335529px;}
.y1d{bottom:552.080627px;}
.y1c{bottom:570.825725px;}
.y1b{bottom:589.570824px;}
.y1a{bottom:625.336471px;}
.y19{bottom:644.081569px;}
.y18{bottom:662.826667px;}
.y17{bottom:681.571765px;}
.y16{bottom:700.316863px;}
.y13{bottom:781.795556px;}
.y38{bottom:785.755458px;}
.y37{bottom:799.345654px;}
.y12{bottom:804.289673px;}
.y47{bottom:807.356059px;}
.y36{bottom:812.935850px;}
.y46{bottom:822.959791px;}
.y35{bottom:826.526046px;}
.y11{bottom:826.783791px;}
.y34{bottom:840.116242px;}
.y45{bottom:849.061715px;}
.y10{bottom:849.277908px;}
.y33{bottom:853.706438px;}
.y44{bottom:864.665447px;}
.y32{bottom:867.296634px;}
.yf{bottom:871.772026px;}
.y31{bottom:880.886830px;}
.y43{bottom:890.758780px;}
.ye{bottom:894.266144px;}
.y30{bottom:894.477026px;}
.y42{bottom:904.348976px;}
.y2f{bottom:908.067222px;}
.yd{bottom:916.760261px;}
.y41{bottom:917.939172px;}
.y2e{bottom:921.657418px;}
.y40{bottom:931.529368px;}
.y2d{bottom:935.247614px;}
.yc{bottom:939.254379px;}
.y3f{bottom:945.119564px;}
.y2c{bottom:950.851503px;}
.y3e{bottom:960.723452px;}
.yb{bottom:972.045804px;}
.y2b{bottom:976.953114px;}
.y3d{bottom:987.287599px;}
.y2a{bottom:990.530814px;}
.y3c{bottom:1001.339393px;}
.y29{bottom:1004.121010px;}
.ya{bottom:1011.110588px;}
.y3b{bottom:1015.388844px;}
.y28{bottom:1017.711206px;}
.y27{bottom:1031.301402px;}
.y3a{bottom:1031.455268px;}
.y26{bottom:1044.891598px;}
.y39{bottom:1058.019259px;}
.y25{bottom:1058.481794px;}
.y24{bottom:1074.085682px;}
.y23{bottom:1143.404899px;}
.y15{bottom:1143.522212px;}
.y22{bottom:1187.143461px;}
.y14{bottom:1187.260774px;}
.hc{height:19.344000px;}
.he{height:20.300000px;}
.h8{height:21.696000px;}
.hb{height:22.008000px;}
.h9{height:23.200000px;}
.h2{height:26.100000px;}
.h3{height:29.832000px;}
.hd{height:32.544000px;}
.h5{height:34.800000px;}
.h6{height:37.143552px;}
.h4{height:69.600000px;}
.h7{height:76.608576px;}
.ha{height:1100.493464px;}
.h1{height:1112.990196px;}
.h0{height:1237.176471px;}
.w2{width:874.771242px;}
.w1{width:877.895425px;}
.w0{width:956.000000px;}
.x5{left:31.241830px;}
.x0{left:40.614379px;}
.x6{left:42.728201px;}
.x4{left:54.454510px;}
.x1{left:56.235294px;}
.x7{left:62.296209px;}
.x2{left:349.129794px;}
.x9{left:486.591503px;}
.x8{left:491.871373px;}
.x3{left:642.024294px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-2.700462pt;}
.ls2{letter-spacing:-0.748180pt;}
.ls7{letter-spacing:-0.573590pt;}
.lsc{letter-spacing:-0.358494pt;}
.ls0{letter-spacing:-0.307280pt;}
.ls5{letter-spacing:-0.061456pt;}
.ls1{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.454092pt;}
.lsb{letter-spacing:0.501891pt;}
.ls4{letter-spacing:0.525791pt;}
.ls6{letter-spacing:0.553105pt;}
.ls9{letter-spacing:0.597490pt;}
.lsa{letter-spacing:0.737473pt;}
.ws4{word-spacing:-3.380084pt;}
.ws5{word-spacing:-1.638828pt;}
.ws2{word-spacing:-0.938912pt;}
.ws3{word-spacing:-0.751130pt;}
.ws10{word-spacing:-0.737473pt;}
.ws6{word-spacing:-0.614561pt;}
.wsf{word-spacing:-0.597490pt;}
.wsc{word-spacing:-0.553105pt;}
.wsa{word-spacing:-0.525791pt;}
.ws11{word-spacing:-0.501891pt;}
.ws1{word-spacing:-0.460921pt;}
.wse{word-spacing:-0.454092pt;}
.ws9{word-spacing:-0.273138pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.061456pt;}
.ws7{word-spacing:0.093522pt;}
.ws12{word-spacing:0.358494pt;}
.wsd{word-spacing:0.573590pt;}
.ws8{word-spacing:2.700462pt;}
._7{margin-left:-6.654709pt;}
._4{margin-left:-5.333021pt;}
._6{margin-left:-4.301925pt;}
._3{margin-left:-3.117188pt;}
._2{margin-left:-2.212418pt;}
._0{margin-left:-1.106209pt;}
._1{width:1.536402pt;}
._5{width:3.380084pt;}
._1f{width:493.082510pt;}
._1e{width:499.535397pt;}
._e{width:578.424502pt;}
._17{width:589.179314pt;}
._d{width:590.469891pt;}
._f{width:617.428619pt;}
._14{width:618.411916pt;}
._22{width:654.240803pt;}
._21{width:662.742226pt;}
._19{width:667.310460pt;}
._8{width:670.752000pt;}
._16{width:678.003816pt;}
._18{width:683.268552pt;}
._12{width:684.272335pt;}
._c{width:691.155414pt;}
._1a{width:693.593172pt;}
._b{width:701.008870pt;}
._11{width:721.699079pt;}
._20{width:728.233908pt;}
._10{width:729.196720pt;}
._13{width:731.122343pt;}
._1b{width:746.937038pt;}
._15{width:749.559163pt;}
._1d{width:751.607699pt;}
._a{width:787.723381pt;}
._1c{width:799.215665pt;}
._9{width:828.202444pt;}
.fs8{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs1{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs4{font-size:46.761238pt;}
.fs2{font-size:81.941423pt;}
.fs5{font-size:96.445054pt;}
.y4b{bottom:18.001467pt;}
.y50{bottom:18.005333pt;}
.y4f{bottom:29.205333pt;}
.y4a{bottom:35.334800pt;}
.y4e{bottom:40.405333pt;}
.y49{bottom:48.668133pt;}
.y4d{bottom:56.934667pt;}
.y48{bottom:64.668133pt;}
.y4c{bottom:68.134667pt;}
.y0{bottom:76.666667pt;}
.y21{bottom:87.333333pt;}
.y6{bottom:97.429333pt;}
.y5{bottom:111.829333pt;}
.y4{bottom:169.429333pt;}
.y3{bottom:183.829333pt;}
.y2{bottom:198.229333pt;}
.y1{bottom:212.629333pt;}
.y8{bottom:238.181333pt;}
.y9{bottom:238.269333pt;}
.y7{bottom:255.781333pt;}
.y20{bottom:423.232000pt;}
.y1f{bottom:439.232000pt;}
.y1e{bottom:455.232000pt;}
.y1d{bottom:471.232000pt;}
.y1c{bottom:487.232000pt;}
.y1b{bottom:503.232000pt;}
.y1a{bottom:533.760000pt;}
.y19{bottom:549.760000pt;}
.y18{bottom:565.760000pt;}
.y17{bottom:581.760000pt;}
.y16{bottom:597.760000pt;}
.y13{bottom:667.306667pt;}
.y38{bottom:670.686667pt;}
.y37{bottom:682.286667pt;}
.y12{bottom:686.506667pt;}
.y47{bottom:689.124000pt;}
.y36{bottom:693.886667pt;}
.y46{bottom:702.442667pt;}
.y35{bottom:705.486667pt;}
.y11{bottom:705.706667pt;}
.y34{bottom:717.086667pt;}
.y45{bottom:724.722133pt;}
.y10{bottom:724.906667pt;}
.y33{bottom:728.686667pt;}
.y44{bottom:738.040800pt;}
.y32{bottom:740.286667pt;}
.yf{bottom:744.106667pt;}
.y31{bottom:751.886667pt;}
.y43{bottom:760.312933pt;}
.ye{bottom:763.306667pt;}
.y30{bottom:763.486667pt;}
.y42{bottom:771.912933pt;}
.y2f{bottom:775.086667pt;}
.yd{bottom:782.506667pt;}
.y41{bottom:783.512933pt;}
.y2e{bottom:786.686667pt;}
.y40{bottom:795.112933pt;}
.y2d{bottom:798.286667pt;}
.yc{bottom:801.706667pt;}
.y3f{bottom:806.712933pt;}
.y2c{bottom:811.605467pt;}
.y3e{bottom:820.031733pt;}
.yb{bottom:829.696000pt;}
.y2b{bottom:833.884667pt;}
.y3d{bottom:842.705733pt;}
.y2a{bottom:845.474000pt;}
.y3c{bottom:854.699733pt;}
.y29{bottom:857.074000pt;}
.ya{bottom:863.040000pt;}
.y3b{bottom:866.691733pt;}
.y28{bottom:868.674000pt;}
.y27{bottom:880.274000pt;}
.y3a{bottom:880.405333pt;}
.y26{bottom:891.874000pt;}
.y39{bottom:903.079200pt;}
.y25{bottom:903.474000pt;}
.y24{bottom:916.792800pt;}
.y23{bottom:975.960667pt;}
.y15{bottom:976.060800pt;}
.y22{bottom:1013.294000pt;}
.y14{bottom:1013.394133pt;}
.hc{height:16.511197pt;}
.he{height:17.327197pt;}
.h8{height:18.518762pt;}
.hb{height:18.785071pt;}
.h9{height:19.802510pt;}
.h2{height:22.277824pt;}
.h3{height:25.463297pt;}
.hd{height:27.778142pt;}
.h5{height:29.703766pt;}
.h6{height:31.704120pt;}
.h4{height:59.407531pt;}
.h7{height:65.389747pt;}
.ha{height:939.333333pt;}
.h1{height:950.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:746.666667pt;}
.w1{width:749.333333pt;}
.w0{width:816.000000pt;}
.x5{left:26.666667pt;}
.x0{left:34.666667pt;}
.x6{left:36.470933pt;}
.x4{left:46.480000pt;}
.x1{left:48.000000pt;}
.x7{left:53.173333pt;}
.x2{left:298.002000pt;}
.x9{left:415.333333pt;}
.x8{left:419.840000pt;}
.x3{left:548.004000pt;}
}
